<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2008-2015 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en" target-language="fr" product-version="v15">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="STR# ID 4" id="4"> 
            <trans-unit id="1">
               <source>4D Environment</source>
               <target>Environnement 4D</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Arrays</source>
               <target>Tableaux</target>
            </trans-unit>
            <trans-unit id="3">
               <source>BLOB</source>
               <target>BLOB</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Boolean</source>
               <target>Booléens</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Pasteboard</source>
               <target>Conteneur de données</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Communications</source>
               <target>Communications</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Compiler</source>
               <target>Compilateur</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Data Entry</source>
               <target>Saisie</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Date and Time</source>
               <target>Dates et heures</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Drag and Drop</source>
               <target>Glisser-Déposer</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Entry Control</source>
               <target>Gestion de la saisie</target>
            </trans-unit>
            <trans-unit id="12">
               <source>Form Events</source>
               <target>Evénements formulaire</target>
            </trans-unit>
            <trans-unit id="13">
               <source>List Box</source>
               <target>List Box</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Graphs</source>
               <target>Graphes</target>
            </trans-unit>
            <trans-unit id="15">
               <source>Hierarchical Lists</source>
               <target>Listes hiérarchiques</target>
            </trans-unit>
            <trans-unit id="16">
               <source>Import and Export</source>
               <target>Import-Export</target>
            </trans-unit>
            <trans-unit id="17">
               <source>Interruptions</source>
               <target>Interruptions</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Language</source>
               <target>Langage</target>
            </trans-unit>
            <trans-unit id="19">
               <source>Math</source>
               <target>Fonctions mathématiques</target>
            </trans-unit>
            <trans-unit id="20">
               <source>Menus</source>
               <target>Menus</target>
            </trans-unit>
            <trans-unit id="21">
               <source>Messages</source>
               <target>Messages</target>
            </trans-unit>
            <trans-unit id="22">
               <source>Named Selections</source>
               <target>Sélections Temporaires</target>
            </trans-unit>
            <trans-unit id="23">
               <source>Objects (Forms)</source>
               <target>Objets (Formulaires)</target>
            </trans-unit>
            <trans-unit id="24">
               <source>On a Series</source>
               <target>Fonctions statistiques</target>
            </trans-unit>
            <trans-unit id="25">
               <source>Users and Groups</source>
               <target>Utilisateurs et groupes</target>
            </trans-unit>
            <trans-unit id="26">
               <source>Pictures</source>
               <target>Images</target>
            </trans-unit>
            <trans-unit id="27">
               <source>Printing</source>
               <target>Impressions</target>
            </trans-unit>
            <trans-unit id="28">
               <source>Process (Communications)</source>
               <target>Process (Communications)</target>
            </trans-unit>
            <trans-unit id="29">
               <source>Process (User Interface)</source>
               <target>Process (Interface utilisateur)</target>
            </trans-unit>
            <trans-unit id="30">
               <source>Processes</source>
               <target>Process</target>
            </trans-unit>
            <trans-unit id="31">
               <source>Record Locking</source>
               <target>Enregistrements (verrouillage)</target>
            </trans-unit>
            <trans-unit id="32">
               <source>Records</source>
               <target>Enregistrements</target>
            </trans-unit>
            <trans-unit id="33">
               <source>Relations</source>
               <target>Liens</target>
            </trans-unit>
            <trans-unit id="34">
               <source>Resources</source>
               <target>Ressources</target>
            </trans-unit>
            <trans-unit id="35">
               <source>Queries</source>
               <target>Recherches et tris</target>
            </trans-unit>
            <trans-unit id="36">
               <source>Secured Protocol</source>
               <target>Protocole sécurisé</target>
            </trans-unit>
            <trans-unit id="37">
               <source>Selection</source>
               <target>Sélections</target>
            </trans-unit>
            <trans-unit id="38" resname="Sets">
               <source>Sets</source>
               <target>Ensembles</target>
            </trans-unit>
            <trans-unit id="39">
               <source>String</source>
               <target>Chaînes de caractères</target>
            </trans-unit>
            <trans-unit id="40">
               <source>Structure Access</source>
               <target>Définition structure</target>
            </trans-unit>
            <trans-unit id="41">
               <source>Subrecords</source>
               <target>Sous-enregistrements</target>
            </trans-unit>
            <trans-unit id="42">
               <source>System Documents</source>
               <target>Documents système</target>
            </trans-unit>
            <trans-unit id="43">
               <source>System Environment</source>
               <target>Environnement système</target>
            </trans-unit>
            <trans-unit id="44">
               <source>Table</source>
               <target>Table</target>
            </trans-unit>
            <trans-unit id="45">
               <source>SQL</source>
               <target>SQL</target>
            </trans-unit>
            <trans-unit id="46">
               <source>Transactions</source>
               <target>Transactions</target>
            </trans-unit>
            <trans-unit id="47">
               <source>Triggers</source>
               <target>Triggers</target>
            </trans-unit>
            <trans-unit id="48">
               <source>User Interface</source>
               <target>Interface utilisateur</target>
            </trans-unit>
            <trans-unit id="49">
               <source>Variables</source>
               <target>Variables</target>
            </trans-unit>
            <trans-unit id="50">
               <source>Web Server</source>
               <target>Serveur Web</target>
            </trans-unit>
            <trans-unit id="51">
               <source>Windows</source>
               <target>Fenêtres</target>
            </trans-unit>
            <trans-unit id="52">
               <source>XML</source>
               <target>XML</target>
            </trans-unit>
            <trans-unit id="53">
               <source>Web Services (Server)</source>
               <target>Web Services (Serveur)</target>
            </trans-unit>
            <trans-unit id="54">
               <source>Quick Report</source>
               <target>Etats rapides</target>
            </trans-unit>
            <trans-unit id="55">
               <source>Web Services (Client)</source>
               <target>Web Services (Client)</target>
            </trans-unit>
            <trans-unit id="56">
               <source>Formulas</source>
               <target>Formules</target>
            </trans-unit>
            <trans-unit id="57">
               <source>User Forms</source>
               <target>Formulaires utilisateurs</target>
            </trans-unit>
            <trans-unit id="58">
               <source>External Data Source</source>
               <target>Source de données externes</target>
            </trans-unit>
            <trans-unit id="59">
               <source>Tools</source>
               <target>Outils</target>
            </trans-unit>
            <trans-unit id="60">
               <source>Backup</source>
               <target>Sauvegarde</target>
            </trans-unit>
            <trans-unit id="61">
               <source>Forms</source>
               <target>Formulaires</target>
            </trans-unit>
            <trans-unit id="62">
               <source>Web Area</source>
               <target>Zone Web</target>
            </trans-unit>
            <trans-unit id="63">
               <source>XML DOM</source>
               <target>XML DOM</target>
            </trans-unit>
            <trans-unit id="64">
               <source>XML SAX</source>
               <target>XML SAX</target>
            </trans-unit>
            <trans-unit id="65">
               <source>SVG</source>
               <target>SVG</target>
            </trans-unit>
            <trans-unit id="66">
               <source>PHP</source>
               <target>PHP</target>
            </trans-unit>
            <trans-unit id="67">
               <source>HTTP Client</source>
               <target>Client HTTP</target>
            </trans-unit>
            <trans-unit id="68">
               <source>Design Object Access</source>
               <target>Accès objets développement</target>
            </trans-unit>
            <trans-unit id="69">
               <source>Theme69</source>
               <target>Theme69</target>
            </trans-unit>
            <trans-unit id="70">
               <source>Spell Checker</source>
               <target>Correcteur orthographique</target>
            </trans-unit>
            <trans-unit id="71">
             <source>JSON</source>
             <target>JSON</target>
           </trans-unit>
            <trans-unit id="72">
             <source>Objects (Language)</source>
             <target>Objets (Langage)</target>
            </trans-unit>
            <trans-unit id="73">
               <source>Styled Text</source>
               <target>Texte multistyle</target>
            </trans-unit>
            <trans-unit id="74">
               <source>4D Write Pro</source>
               <target>4D Write Pro</target>
            </trans-unit>
            <trans-unit id="75">
               <source>LDAP</source>
               <target>LDAP</target>
            </trans-unit>
            <trans-unit id="76">
               <source>Cache Management</source>
               <target>Gestion du cache</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>